
#subscription-container button { width:270px; margin-bottom:20px; font-family:'open sans'; font-weight:bold; display:block; max-width:100%; }
#subscription-container div>div { line-height:28px; font-weight:bold; color:#868686;}
#subscription-container div>div>small { color:black; }
#subscription-container { padding: 20px;border-radius: 5px; background: #FBFBFB; }
#cancel-subscription {  float: right; /* margin: 20px; */ display: block; float: right; font-weight:normal}
#subscription-container-outer { margin-left:auto; margin-right:auto; max-width:800px;padding: 25px;text-align: center; }

@media all and (max-width: 830px) {
#subscription-container-outer { padding:25px 0 ;}
}
.subscription-change-container label {
padding: 15px;
}

.subscription-change-container span {
line-height:51px;
}

.subscription-change-container span.price {
float: right;
margin-right: 15px;
font-weight:bold;
}

.subscription-change-container button {
float:right;
}

.subscription-change-container img {
margin-left:15px;
}